<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group name="PHP">
            <file>file:/C:/wampServer/www/BocattiSrv/json/brodevo/setPedidos.php</file>
            <file>file:/C:/wampServer/www/BocattiSrv/server/class/Pedido.php</file>
            <file>file:/C:/wampServer/www/BocattiSrv/json/mobile/setPedidoStatus.php</file>
            <file>file:/C:/wampServer/www/BocattiSrv/server/class/Delivery.php</file>
            <file>file:/C:/wampServer/www/BocattiSrv/server/class/PedidosManager.php</file>
        </group>
        <group/>
    </open-files>
</project-private>
